/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Участник с ИД \"${0}\" уже зарегистрирован.",
	'AbstractProcessAreaEditor_1': "Восстановить область проекта",
	'AbstractProcessAreaEditor_2': "Восстановить область коллектива",
	'AbstractProcessAreaEditor_3': "Выполняется восстановление области коллектива...",
	'AbstractProcessAreaEditor_4': "Область коллектива успешно восстановлена.",
	'AbstractProcessAreaEditor_5': "Ошибка восстановления области коллектива: ${0}",
	'AbstractProcessAreaEditor_6': "Вы действительно хотите восстановить область коллектива ${0} и все дочерние области коллектива?",
	'AbstractProcessAreaEditor_7': "Ошибка получения участников ${0} из хранилища.",
	'AbstractProcessAreaEditor_8': "Значок активной области проекта",
	'AbstractProcessAreaEditor_9': "Значок архивной области проекта",
	'AbstractProcessAreaEditor_10': "Значок активной области коллектива",
	'AbstractProcessAreaEditor_11': "Значок архивной области коллектива",
	'AbstractProcessAreaEditor_12': "Предварительные условия и последующие действия",
	'AbstractProcessAreaEditor_13': "Хронология",
	'AbstractProcessAreaEditor_14': "Значок неинициализированной области проекта",
	'AbstractProcessAreaEditor_15': "Возникла ошибка при выполнении кода в виджете ${0}. Невозможно сохранить данные в редакторе.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Вкладка с ИД ${0} уже существует. Копия вкладки создана не будет.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Ошибка при получении графиков.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Ошибка при получении типов итераций.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Ошибка при получении итераций.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Действия",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Новые участники без назначенной роли в процессе:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Некоторые участники были созданы без назначения ролей в процессе. Для участников без роли установлены права доступа роли \"Все\", которые можно ограничить. Рекомендуется назначить конкретную роль участнику. Для назначения роли выберите действие Роли в процессе в столбце действий раздела Участники в редакторе.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Архивировать область коллектива",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Архивировать область проекта",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Выполняется архивирование области коллектива...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Область коллектива успешно добавлена в архив.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Ошибка при архивировании области коллектива: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Показать архивированные",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Вы действительно хотите заархивировать область коллектива ${0} и все дочерние области?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Неполадка",
	'AbstractProcessAreaEditor_OperationFailReason': "Причина",
	'AbstractProcessAreaEditor_OperationFailTip': "Для того чтобы выполнить эту операцию, требуются права доступа на выполнение следующих дополнительных действий:",
	'AbstractProcessAreaEditor_HistoryHelper': "Что должно включаться?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (в архиве)",
	'AccessControlEditor_ArchivedUser': "${0} (в архиве)",
	'AccessControlEditor_ErrorFetchingMembers': "Ошибка при получении участников, которым предоставлены права на чтение области проекта.",
	'AccessControlEditor_NoUsersGrantedAccess': "Список прав доступа не содержит ни одного пользователя.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "В списке прав доступа не найдены совпадающие пользователи.",
	'AccessControlEditor_RemoveIconLabel': "Удалить",
	'AccessControlEditor_SearchToolTip': "Имя пользователя",
	'AccessControlEditor_UserTableNameHeader': "Имя",
	'AccessControlEditor_UserTableEmailHeader': "Адрес электронной почты",
	'AccessControlEditor_UserTableUserIdHeader': "ИД пользователя",
	'AccessControlEditor_UserTableActionsHeader': "Действия",
	'AccessControlEditorHTML_GrantAccessLabel': "Кому предоставить права на чтение:",
	'AccessControlEditorHTML_MembersHeader': "Обзор списка прав доступа",
	'AccessControlEditorHTML_AdminVisibility': "Никому (только администраторам хранилищ)",
	'AccessControlEditorHTML_MemberVisibility': "Участникам иерархии области проекта",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Участникам иерархии области проекта и пользователям из списка прав доступа",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Пользователи для добавления в список прав доступа",
	'AccessControlEditorHTML_PendingMembersAddLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Пользователи для удаления из списка прав доступа",
	'AccessControlEditorHTML_PublicVisibility': "Всем",
	'AccessControlEditorHTML_SearchDescription': "Найдите пользователей, указанных в списке прав доступа. Введите символ подстановки '*' для получения списка всех пользователей. Для отбора отдельных пользователей введите имя пользователя, указав при необходимости символ подстановки *.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Только пользователям из списка прав доступа",
	
	'AddMembersWizard_Title':"Добавить новых участников",

	'AddProjectLinkDialogHTML_HeaderDetails': "Добавить ассоциацию между областью проекта и выбранным ниже контейнером артефакта.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Связь между серверами не определена.  Администратор может определить взаимодействие серверов на странице ${0}связи между серверами${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Связь между серверами",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Отмена",
	'AddProjectLinkDialogHTML_Server': "Приложение:",
	'AddProjectLinkDialogHTML_Service': "Ассоциация:",
	'AddProjectLinkDialogHTML_Projects': "Контейнеры артефактов:",
	'AddProjectLinkDialogHTML_Link': "Предварительный просмотр:",
	'AddProjectLinkDialog_Pending': "Ожидание...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Ошибка при получении удаленных данных:",
	'AddProjectLinkDialog_NoErrorDetails': "Сведения не доступны.",
	'AddProjectLinkDialog_NoServiceProviders': "Нет доступных контейнеров артефактов",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "В выбранном приложении нет доступных каталогов контейнеров артефактов для определения возможных ассоциаций.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Не указаны контейнеры артефактов",
	'AddProjectLinkDialog_SelectServer': "Выберите приложение...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Не удалось прочитать ресурс каталога контейнера артефактов:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Не удалось прочитать соответствующий ресурс каталога контейнера артефактов:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб:",
	'AddProjectLinkDialog_FailedFriendsResource': "Не удалось прочитать ресурс друзей:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Не удалось определить типы связей. Возникла неполадка при чтении каталога контейнера артефактов:",
	'AddProjectLinkDialog_Loading': "Загрузка...",
	'AddProjectLinkDialog_LoadingPercent': "Загрузка... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Загрузка каталогов (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Не удалось загрузить URL: ${0}",
	'AddProjectLinkDialog_None': "Нет",
	'AddProjectLinkDialog_ServerCatalogNotFound': "В ресурсе rootservices этого приложения не опубликованы каталоги контейнеров артефактов. Поэтому оценка типов ассоциаций в этой области проекта невозможна.",
	'AddProjectLinkDialog_ServerProviderNotFound': "В каталогах, опубликованных в ресурсе rootservices этого приложения нет ни одной области проекта, доступной в качестве контейнера артефактов. Поэтому оценка типов ассоциаций в этой области проекта невозможна.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "локальный",
	'AddProjectLinkDialog_NestedCatalogName': "Каталог поставщиков служб",
	'AddProjectLinkDialog_UsesLinkTypeName': "Использует",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Предоставляет",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} использует ${1} из ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} предоставляет ${1} для ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} использует ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} предоставляет ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Начальная дата:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Предусмотренные в графике дни:",
	'CreateIterationsDialogHTML_StartTime': "Начальное время:",
	'CreateIterationsDialogHTML_EndTime': "Конечное время:",
	'CreateIterationsDialogHTML_Cancel': "Отмена",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Структура итерации:",
	'CreateIterationsDialog_2': "Предварительный просмотр:",
	'CreateIterationsDialog_3': "Показать существующие итерации",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Итерации могут начинаться или заканчиваться только в те дни, которые предусмотрены в графике.",
	'CreateIterationsDialog_5': "Необходимо указать по крайней мере один день, предусмотренный в графике.",
	'CreateIterationsDialog_6': "Начальная дата не выпадает на день, предусмотренный в графике. График начнется в ближайший день, предусмотренный в графике.",
	'CreateIterationsDialog_7': "Начальная дата не выпадает на день, предусмотренный в графике. Первая итерация начнется в ближайший день, предусмотренный в графике.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Вс",
	'CreateIterationsDialog_scheduledDayMo': "Пн",
	'CreateIterationsDialog_scheduledDayTu': "Вт",
	'CreateIterationsDialog_scheduledDayWe': "Ср",
	'CreateIterationsDialog_scheduledDayTh': "Чт",
	'CreateIterationsDialog_scheduledDayFr': "Пт",
	'CreateIterationsDialog_scheduledDaySa': "Сб",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Правила именования:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Добавить элемент",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Добавить текстовый элемент",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Добавить элемент счетчика",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Удалить элемент",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Текст:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Счетчик:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "С:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "На:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Сквозной",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Применяется к группам дочерних итераций, расположенным в различных родительских итерациях. Если этот параметр выбран, счетчик будет продолжать увеличиваться при переходе к следующей группе.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Итерация",
	'CreateIterationsDialogIterationStructureTable_2': "Количество",
	'CreateIterationsDialogIterationStructureTable_3': "Продолжительность",
	'CreateIterationsDialogIterationStructureTable_4': "Действия",
	'CreateIterationsDialogIterationStructureTable_5': "Добавить итерации",
	'CreateIterationsDialogIterationStructureTable_6': "Добавить дочерние итерации",
	'CreateIterationsDialogIterationStructureTable_7': "Добавить итерации перед элементом ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Добавить итерации после элемента ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Удалить",
	'CreateIterationsDialogIterationStructureTable_10': "Изменить свойства",
	'CreateIterationsDialogIterationStructureTable_11': "Тип итерации:",
	'CreateIterationsDialogIterationStructureTable_12': "Для этих итераций запланированы выпуски.",
	'CreateIterationsDialogIterationStructureTable_13': "Настроить правила именования",
	'CreateIterationsDialogIterationStructureTable_14': "нд.",
	'CreateIterationsDialogIterationStructureTable_15': "Новая итерация",
	'CreateIterationsDialogIterationStructureTable_16': "Это график проекта",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "Будет создано следующее число итераций: ${0}. Максимальное число равно ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Некоторые дни итерации не входят в диапазон дат родительской итерации.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Невозможно определить даты, так как не задана продолжительность предыдущей итерации. Продолжительность этой итерации можно сделать равной 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Невозможно определить даты, так как продолжительность родительской итерации составляет 0 недель. Если очистить поле продолжительности родительской итерации, то ее даты будут вычислены автоматически.",

	'DeferredLoadWriteStore_NoServiceProviders': "Нет доступных контейнеров артефактов",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Не указаны контейнеры артефактов",
	'DeferredLoadWriteStore_Error': "Ошибка. Более подробная информация приведена на консоли.",
	'ErrorInCustomEditorWidgetHTML_ID': "ИД:",
	'ErrorInCustomEditorWidgetHTML_Title': "Заголовок:",
	'ErrorInCustomEditorWidgetHTML_Widget': "Виджет:",
	'ErrorInCustomEditorWidgetHTML_Error': "Ошибка:",
	'ErrorTab_SummaryText': "Не удалось загрузить следующую вкладку:",
	'HistoryTable_0': "Назад",
	'HistoryTable_1': "Далее",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> - <b>${1}</b>",
	'HistoryTable_3': "Загрузка хронологии...",
	'HistoryTable_4': "Дополнительные сведения недоступны",
	'HistoryTable_5': "Изменено: ${0} (${1})",
	'HistoryTable_6': "Загрузка сведений...",
	'HistoryTable_7': "Не присвоено",
	'HistoryTable_8': "добавлено:",
	'HistoryTable_9': "удалено:",
	'HistoryTable_10': "Ошибка при получении хронологии.",
	'HistoryTable_11': "истина",
	'HistoryTable_12': "ложь",
	'HistoryTable_13': "Не изменено",
	'HistoryTable_14': "Показать сведения",
	'HistoryTable_15': "Скрыть сведения",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "Тема электронного сообщения не указана.",
	'InvitationCustomizationDialog_2': "Текст приглашения не указан.",
	'InvitationCustomizationDialog_3': "Проверка доступности почтовой службы...",
	'InvitationCustomizationDialog_4': "Невозможно отправить приглашения по электронной почте, так как почтовая служба недоступна или выключена.",
	'InvitationCustomizationDialogHTML_1': "Приглашение в коллектив",
	'InvitationCustomizationDialogHTML_2': "Тема приглашения по электронной почте:",
	'InvitationCustomizationDialogHTML_3': "Ниже приведены первые абзацы приглашения.",
	'InvitationCustomizationDialogHTML_4': "Измените их на текст, который должен быть включен в приглашение:",
	'InvitationCustomizationDialogHTML_5': "Свойства, которые будут составлять приглашение в коллектив:",
	'InvitationCustomizationDialogHTML_6': "Отправить себе копию приглашения",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Отмена",
	'IterationDialog_CreateIterationTitle': "Создать итерацию",
	'IterationDialog_CreateIterationsTitle': "Создать итерации",
	'IterationDialog_EditIterationTitle': "Изменить итерацию",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_IterationTypeNone': "<Нет>",
	'IterationDialogHTML_Cancel': "Отмена",
	'IterationDialogHTML_DisplayName': "Отображаемое имя:",
	'IterationDialogHTML_EndDate': "Конечная дата:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Сведения о графике",
	'IterationDialogHTML_HeaderDetails': "Настроить сведения об итерации.",
	'IterationDialogHTML_Identifier': "Идентификатор:",
	'IterationDialogHTML_IterationTypes': "Тип итерации:",
	'IterationDialogHTML_ScheduledRelease': "Для этой итерации запланирован выпуск.",
	'IterationDialogHTML_StartDate': "Начальная дата:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (в архиве)",
	'IterationTypesSelect_IterationTypeNone': "<Нет>",
	
	'LinkType_Implements': "Запросы на реализацию",
	'LinkType_Implemented': "Запросы на реализацию",
	'LinkType_Validates': "Требования",
	'LinkType_Validated': "Требования",
	'LinkType_Tests': "Дефекты",
	'LinkType_Tested': "Дефекты",
	'LinkType_RelatedTo': "Связанные запросы на изменение",
	'LinkType_Tracks': "Задачи управления качеством",
	'LinkType_Tracked': "Задачи управления качеством",
	'LinkType_TracksChanges': "Наборы изменений",
	'LinkType_ChangesTrackedBy': "Наборы изменений",
	'LinkType_Tracks_RM': "Запросы на изменение требований",
	'LinkType_Tracked_By_CM': "Запросы на изменение требований",
	'LinkType_Elaborates': "Требования",
	'LinkType_ElaboratedBy': "Требования",
	'LinkType_Architects': "Запросы на изменение",
	'LinkType_ArchitectedBy': "Запросы на изменение",
	'LinkType_ValidatedByAM': "Артефакты управления качеством",
	'LinkType_ValidatesAM': "Артефакты управления качеством",
	'LinkType_RelatedToRM': "Связанные требования",
	'LinkType_Automates': "Автоматизация",
	'LinkType_Automated_By': "Автоматизация",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Архивные области проекта",
	'ManageArchivedProjectAreas_2': "Этот интерфейс предназначен для управления архивными областями проекта. Для того чтобы изменить область проекта, щелкните на имени области проекта в таблице.",
	'ManageArchivedProjectAreas_3': "Имя",
	'ManageArchivedProjectAreas_4': "Описание",
	'ManageArchivedProjectAreas_5': "Загрузка...",
	'ManageArchivedProjectAreas_6': "Нет архивных областей проекта",
	'ManageArchivedProjectAreas_7': "Восстановить область проекта",
	'ManageArchivedProjectAreas_8': "Выполняется восстановление области проекта...",
	'ManageArchivedProjectAreas_9': "Область проекта успешно восстановлена",
	'ManageArchivedProjectAreas_10': "Ошибка при восстановлении области проекта: ${0}",
	'ManageArchivedProjectAreas_11': "Действия",
	'ManageArchivedProjectAreas_12': "Вы действительно хотите восстановить область проекта ${0} и все дочерние области коллектива?",
	'ManageArchivedProjectAreas_13': "Обновить",
	'ManageProjectAreas_1': "Активные области проекта",
	'ManageProjectAreas_2': "Этот интерфейс предназначен для создания и обновления областей проекта. Для того чтобы создать область проекта, щелкните на ссылке \"Создать область проекта\". Для изменения существующей области проекта щелкните на имени области проекта в таблице.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Имя",
	'ManageProjectAreas_4': "Описание",
	'ManageProjectAreas_5': "Создать область проекта",
	'ManageProjectAreas_6': "Загрузка...",
	'ManageProjectAreas_7': "Архивировать область проекта",
	'ManageProjectAreas_8': "Вы действительно хотите заархивировать область проекта ${0} и все дочерние области?",
	'ManageProjectAreas_9': "Нет областей проекта",
	'ManageProjectAreas_10': "Выполняется архивирование области проекта...",
	'ManageProjectAreas_11': "Область проекта успешно помещена в архив",
	'ManageProjectAreas_12': "Ошибка при архивировании области проекта: ${0}",
	'ManageProjectAreas_13': "Найти пользователей в области проекта",
	'ManageProjectAreas_14': "Найти пользователей не в области проекта",
	'ManageProjectAreas_15': "Выполняется инициализация области проекта...",
	'ManageProjectAreas_16': "Область проекта успешно инициализирована.",
	'ManageProjectAreas_17': "Ошибка при инициализации области проекта: ${0}",
	'ManageProjectAreas_18': "Инициализировать область проекта",
	'ManageProjectAreas_19': "Обновить",
	'ManageProjectAreas_ActionsColumnHeader': "Действия",
	'ManageProjectAreas_LPAExplanation':"<p>С помощью действия \"Создать область проекта\" можно создать область проекта на этой странице. Новая область проекта будет связана только с текущим приложением и не будет иметь никаких связей с другими областями проекта.<p>Если требуется связать область с другими областями проекта и использовать больше функций на протяжении всего цикла разработки, настоятельно рекомендуется создать проект жизненного цикла на странице <a href = \"${0}\">Администрирование проектов жизненного цикла</a>.<p class=\"noBottomMargin\">Дополнительные сведения об областях проектов и проектах жизненных циклов можно найти в следующих разделах справочной системы Information Center: <ul><li><a href=${1}>Область проекта</a></li><li><a href=${2}>Создание проектов жизненных циклов и управление ими</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Создать проект жизненного цикла",
	'ManageProjectAreas_ProjectUninitialized': "${0} (не инициализирован)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Создать область проекта или проект жизненного цикла?",
	'Members_ArchiveAllUsers': "Архивировать всех ${0} пользователей",
	'Members_ActiveProjectAreas': "Активные области проекта",
	"Members_ArchiveUser": "Архивировать пользователя",
	'Members_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_ErrorArchivingUser': "Ошибка при архивировании пользователя: ${0}",
	'Members_ErrorFetchingUsers': "Ошибка при получении пользователя: ${0}",
	'Members_Heading': "Активные пользователи в ${0}",
	'Members_Not_Heading': "Активные пользователи не в ${0}",
	'Members_Not_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые не содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_NoUsersFound': "Пользователи не найдены.",
	'Members_PromptArchiveUser': "Вы действительно хотите архивировать этого пользователя?",
	'Members_PromptArchiveAllUsers': "Вы действительно хотите архивировать всех пользователей?",
	'Members_SearchingForUsers': "Поиск пользователей...",
	'Members_UserTableEmailHeader': 'Адрес электронной почты',
	'Members_UserTableNameHeader': 'Имя',
	'Members_UserTableUserIdHeader': 'ИД пользователя',
	'OperationBehaviorConfigurationStore_0': "Всегда",
	'OperationBehaviorConfigurationStore_1': "${0} (в архиве)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Объединить',
	'OperationBehaviorCopyConfigurationWizard_1': 'Получение конфигураций поведения операции...',
	'OperationBehaviorCopyConfigurationWizard_2': 'При получении конфигураций поведения операции возникла ошибка.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Источник',
	'OperationBehaviorCopyConfigurationWizard_4': 'Выберите исходное расположение для копирования.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Выберите ${0}конфигурацию${1} для копирования.',
	'OperationBehaviorCopyConfigurationWizard_6': 'Роль \'${0}\' из выбранной конфигурации поведения недопустима в редактируемом проекте или коллективе. Для копирования предварительных условий и последующих действий из выбранной конфигурации необходимо выбрать другую роль с помощью мастера.',
	'OperationBehaviorCopyConfigurationWizard_7': 'Период времени \'${0}\' из выбранной конфигурации поведения недопустим в редактируемом проекте или коллективе. Для копирования предварительных условий и последующих действий из выбранной конфигурации необходимо выбрать другой период времени с помощью мастера.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Нажмите кнопку Объединить, чтобы добавить предварительные условия и последующие действия в существующую конфигурацию. Кнопка Отмена позволяет вернуться к мастеру.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Скопировать из родительского объекта',
	'OperationBehaviorCopyConfigurationWizard_10': 'Скопировать из той же области проекта',
	'OperationBehaviorCopyConfigurationWizard_11': 'Скопировать из другой области проекта',
	'OperationBehaviorCopyConfigurationWizard_12': 'Скопировать существующую конфигурацию',
	'OperationBehaviorCreateConfigurationWizard_0': "Создать конфигурацию",
	'OperationBehaviorDialog_0': "Добавить предварительное условие или последующее действие",
	'OperationBehaviorDialog_1': "Добавить предварительное условие",
	'OperationBehaviorDialog_2': "Добавить последующее действие",
	'OperationBehaviorDialog_3': "Выберите предварительное условие или последующее действие для настройки.",
	'OperationBehaviorDialog_4': "Выберите предварительное условие для настройки.",
	'OperationBehaviorDialog_5': "Выберите последующее действие для настройки.",
	'OperationBehaviorDialog_6': "Выберите предварительное условие или последующее действие для просмотра его описания.",
	'OperationBehaviorDialog_7': "Выберите предварительное условие для просмотра его описания.",
	'OperationBehaviorDialog_8': "Выберите последующее действие для просмотра его описания.",
	'OperationBehaviorDialog_9': "Нет доступных предварительных условий и последующих действий",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Отмена',
	'OperationBehaviorEditDialog_0': "Изменить конфигурацию",
	'OperationBehaviorEditor_3': "Вы действительно хотите удалить эту конфигурацию для операции '${0}'?",
	'OperationBehaviorEditor_4': "Действия",
	'OperationBehaviorEditor_5': "Настроить",
	'OperationBehaviorEditor_6': "Загрузка предварительных условий и последующих действий...",
	'OperationBehaviorEditor_7': "Не удалось загрузить расширения поведения операции.",
	'OperationBehaviorEditor_8': "Не удалось загрузить конфигурации поведения операции.",
	'OperationBehaviorEditor_9': "Создать новую конфигурацию...",
	'OperationBehaviorEditor_10': "Скопировать существующую конфигурацию...",
	'OperationBehaviorEditor_13': "Изменить конфигурацию",
	'OperationBehaviorEditor_14': "Удалить конфигурацию",
	'OperationBehaviorEditor_15': "Для настройки предварительных условий щелкните на значке Изменить в этой строке.",
	'OperationBehaviorEditor_16': "Для настройки последующих действий щелкните на значке Изменить в этой строке.",
	'OperationBehaviorEditor_17': "Нажмите значок Изменить в этой строке, чтобы настроить предварительные условия и последующие действия.",
	'OperationBehaviorInlineEditor_0': "Параметры конфигурации не определены",
	'OperationBehaviorInlineEditor_1': "Загрузка...",
	'OperationBehaviorInlineEditor_2': "Предварительное условие:",
	'OperationBehaviorInlineEditor_3': "Последующее действие:",
	'OperationBehaviorInlineEditor_4': "Операцию '${0}' нельзя настроить для указанного периода времени.",
	'OperationBehaviorInlineEditor_5': "Выберите предварительное условие слева для просмотра дополнительных сведений.",
	'OperationBehaviorInlineEditor_6': "Выберите последующее действие слева для просмотра дополнительных сведений.",
	'OperationBehaviorInlineEditor_7': "Выберите предварительное условие или последующее действие для просмотра дополнительных сведений.",
	'OperationBehaviorInlineEditor_8': "Поле 'Заголовок' не должно быть пустым.",
	'OperationBehaviorInlineEditor_9': "Не удалось загрузить управляющие элементы для настройки этого предварительного условия.",
	'OperationBehaviorInlineEditor_10': "Не удалось загрузить управляющие элементы для настройки этого последующего действия.",
	'OperationBehaviorInlineEditorHTML_0': "Для всех (игнорировать настройку этой операции в дочерних областях)",
	'OperationBehaviorInlineEditorHTML_3': "Заголовок:",
	'OperationBehaviorInlineEditorHTML_5': "Описание:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Кто:",
	'OperationBehaviorInlineEditorHTML_17': "Изменить...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Когда:",
	'OperationBehaviorInlineEditorHTML_19': "Изменить...",
	'OperationBehaviorSelectContextWidget_0': "Нет обзора для этого типа итерации.",
	'OperationBehaviorSelectContextWidget_1': "В течение графика или итерации (не рекомендуется)",
	'OperationBehaviorSelectContextWidget_2': "В течение определенной итерации (не рекомендуется)",
	'OperationBehaviorSelectContextWidget_3': "Показать архивированные",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Выберите ${0}период${1} применения этой конфигурации.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Всегда",
	'OperationBehaviorSelectContextWidgetHTML_2': "В течение типа итерации",
	'OperationBehaviorSelectContextWidgetHTML_3': "Не настроены типы итераций. Для применения этого поведения в течение типа итерации откройте вкладку Типы итераций в редакторе области процесса и создайте тип итерации. Настройку можно завершить, выбрав вариант \"Всегда\", а потом вернуться и указать тип итерации для этой конфигурации.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Совет: рекомендуется использовать тип итераций. Один и тот же тип итераций можно применить к несколькими итерациям.",
	'OperationBehaviorSelectOperationWidget_0': "Нет описания для этой категории.",
	'OperationBehaviorSelectOperationWidget_1': "Нет описания для этой операции.",
	'OperationBehaviorSelectOperationWidget_2': "Для этой операции можно настроить 1 предварительное условие.",
	'OperationBehaviorSelectOperationWidget_3': "Для этой операции можно настроить следующее число предварительных условий: ${0}.",
	'OperationBehaviorSelectOperationWidget_4': "Для этой операции можно настроить 1 последующее действие.",
	'OperationBehaviorSelectOperationWidget_5': "Для этой операции можно настроить следующее число последующих действий: ${0}.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Выберите ${0}операцию${1} для настройки.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Выберите операцию для просмотра ее описания и нажмите Далее.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Выберите операцию в категории, чтобы продолжить.",
	'OperationBehaviorSelectRoleWidget_0': "Нет описания для этой роли.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Выберите ${0}роль${1}, к которой следует применять эту конфигурацию.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Выберите роль для просмотра описания.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Что",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Кто",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Когда",
	'OperationBehaviorTable_3': "Краткое описание",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "предварительных условий: 1",
	'OperationBehaviorTable_7': "предварительных условий: ${0}",
	'OperationBehaviorTable_8': "последующих действий: 1",
	'OperationBehaviorTable_9': "последующих действий: ${0}",
	'OperationBehaviorTable_13': "Предварительные условия не настроены.",
	'OperationBehaviorTable_14': "Последующие действия не настроены.",
	'OperationBehaviorTable_15': "Не настроены никакие предварительные условия и последующие действия.",
	'OperationBehaviorTable_16': "Еще не настроено ни одного предварительного условия или последующего действия.",
	'OperationBehaviorTable_17': "Нет конфигураций предварительных условий и последующих действий, соответствующих тексту фильтра.",
	'OperationBehaviorTable_18': "Показать предварительные условия и последующие действия для архивных периодов времени",
	'OperationBehaviorTree_0': "Предварительные условия",
	'OperationBehaviorTree_1': "Последующие действия",
	'OperationBehaviorTree_2': "Не настроены никакие предварительные условия и последующие действия",
	'OperationBehaviorTree_3': "Нет настроенных предварительных условий",
	'OperationBehaviorTree_4': "Нет настроенных последующих действий",
	'OperationBehaviorTreeEditor_0': "Предварительные условия:",
	'OperationBehaviorTreeEditor_1': "Последующие действия:",
	'OperationBehaviorTreeEditor_2': "Предварительные условия и последующие действия:",
	'OperationBehaviorTreeEditor_3': "Добавить...",
	'OperationBehaviorTreeEditor_4': "Добавить предварительное условие",
	'OperationBehaviorTreeEditor_5': "Добавить последующее действие",
	'OperationBehaviorTreeEditor_6': "Добавить предварительное условие или последующее действие",
	'OperationBehaviorTreeEditor_7': "Переместить вверх",
	'OperationBehaviorTreeEditor_8': "Переместить вниз",
	'OperationBehaviorTreeEditor_9': "Удалить",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Что",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Кто",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Когда",
	'OperationBehaviorWizard_4': "'${0}' уже настроено для роли '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' уже настроено для роли '${1}' во время итераций '${2}'.",
	'OperationBehaviorWizard_6': "'${0}' уже настроено для роли '${1}' во время '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Всегда",
	'PermissionsScopeStore_IterationsNodeName': "Итерации",
	'PermissionsScopeStore_IterationTypesNodeName': "Типы итераций",
	'PermissionsScopeStore_TimelinesNodeName': "Графики",
	'PermissionsScopeStore_PermissionsNodeName': "Права доступа",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[График проекта]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Выберите действие:",
	'PermissionsByActionEditor_3': "Ошибка при получении расширений прав доступа.",
	'PermissionsByActionEditor_4': "Действие:",
	'PermissionsByActionEditor_5': "Операция:",
	'PermissionsByActionEditor_6': "Категория:",
	'PermissionsByActionEditor_7': "Итерации типа ${0}",
	'PermissionsByActionEditor_8': "Нет операций, соответствующих тексту фильтра.",
	'PermissionsByActionEditor_9': "Развернуть все",
	'PermissionsByActionEditor_10': "Свернуть все",
	'PermissionsByActionEditor_HTML_Description': "Описание:",
	'PermissionsByActionEditor_HTML_Timeframe': "Когда:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Выберите операцию или действие для просмотра их прав доступа.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Выберите операцию или действие в категории для просмотра их прав доступа.",
	'PermissionsByRoleEditor_1': "Выберите роль:",
	'PermissionsByRoleEditor_2': "Права доступа для роли ${0}:",
	'PermissionsByRoleEditor_3': "Права доступа для роли ${0} во время итераций ${1}:",
	'PermissionsByRoleEditor_4': "Права доступа для роли ${0} на период ${1}:",
	'PermissionsByRoleEditor_5': "Развернуть все",
	'PermissionsByRoleEditor_6': "Свернуть все",
	'PermissionsByRoleEditor_7': "Ошибка при получении расширений прав доступа.",
	'PermissionsByRoleEditor_8': "Предоставить права доступа ко всем операциям",
	'PermissionsByRoleEditor_9': "Аннулировать права доступа ко всем операциям",
	'PermissionsByRoleEditor_10': "Нет операций, соответствующих тексту фильтра.",
	'PermissionsByRoleEditor_11': "Показать только настроенные роли",
	'PermissionsByRoleEditor_12': "Показать только роли, настроенные для итераций ${0}",
	'PermissionsByRoleEditor_13': "Показать только роли, настроенные для периода ${0}",
	'PermissionsByRoleEditor_14': "Ни одна роль не настроена.",
	'PermissionsByRoleEditor_15': "Выберите роль для настройки прав доступа.",
	'PermissionsByRoleEditor_16': "Поиск...",
	'PermissionsCustomizeDialog_1': "Настроить права доступа",
	'PermissionsCustomizeDialog_2': "Настроить операцию '${0}' для роли '${1}'.",
	'PermissionsCustomizeDialog_3': "Настроить операцию '${0}' для роли '${1}' на период итераций '${2}'.",
	'PermissionsCustomizeDialog_4': "Настроить операцию '${0}' для роли '${1}' на период '${2}'.",
	'PermissionsCustomizeDialog_5': "Ошибка при получении расширений прав доступа.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Отмена',
	'PermissionsEditor_1': "Настроить на период времени",
	'PermissionsEditor_2': "Показать по ${0}ролям${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Показать по ${0}операциям${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Ошибка при получении настроенных областей прав доступа.",
	'PermissionsEditor_5': "Скрыть раздел настройки на период времени",
	'PermissionsForActionTable_1': "Роль",
	'PermissionsForActionTable_2': "Предоставить права доступа всем ролям",
	'PermissionsForActionTable_3': "Аннулировать права доступа всех ролей",
    'PermissionsForRoleTable_1': "Операция",
	'PermissionsScopeSection_1': "Выберите период времени:",
	'PermissionsScopeSection_2': "Показать архивные периоды",
	'PermissionsScopeSection_3': "Выберите период времени для настройки прав доступа.",
	'PermissionsScopeSection_4': "Показать только настроенные периоды времени",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Показать только те периоды, на которые настроена роль ${0}",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Выберите итерацию для настройки прав доступа на соответствующий период времени.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Выберите тип итерации для настройки прав доступа на время итераций выбранного типа.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Выберите график или итерацию для настройки прав доступа на соответствующий времени.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "В любой момент времени процесс выбирает конфигурацию прав доступа, специфичную для итерации. В порядке убывания приоритета среда выполнения процесса выберет:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "конфигурацию, указанную для текущей итерации или для типа текущей итерации",
	'PermissionsScopeSection_RuntimeLookupListItem2': "конфигурацию, указанную для итерации, которая является родительской по отношению к текущей итерации, или для типа родительской итерации (до корневой)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "конфигурацию, указанную для графика области коллектива (в настройке коллектива это конфигурация верхнего уровня)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "конфигурацию, указанную на верхнем уровне конфигурации коллектива области проекта",
	//End note to translators
	
	'PermissionsTable_1': "Доступ",
	'PermissionsTable_2': "Действия",
	'PermissionsTable_3': "Разрешен",
	'PermissionsTable_4': "Запрещен",
	'PermissionsTable_5': "Некоторые действия разрешены",
	'PermissionsTable_6': "Унаследовано от родительской области",
	'PermissionsTable_7': "Ошибка при получении настроенных прав доступа.",
	'PermissionsTable_8': "Права доступа к этой операции являются окончательными. Их изменение в дочерних областях будет игнорироваться.",
	'PermissionsTable_9': "Наследовать права доступа от родительской области (отменить переопределение)",
	'PermissionsTable_10': "Изменить свойства операции",
	'PermissionsTable_11': "Предоставить доступ",
	'PermissionsTable_12': "Аннулировать доступ",
	'PermissionsTable_13': "Настроить ${0}",
	'PermissionsTable_14': "Для всех (игнорировать настройку этой операции в дочерних областях)",
	'PermissionsTable_15': "Показывать объяснение, если доступ запрещен:",
	'PermissionsTable_17': "Ошибка при получении унаследованных прав доступа.",
	'PermissionsTable_18': "Права доступа к операции '${0}', заданные для роли '${1}', являются окончательными в родительской области. Их изменение не даст никакого эффекта.\n\nДля изменения прав доступа настройте их в следующей области, для того чтобы они не являлись окончательными:",
	'PermissionsTable_19': "Проект:",
	'PermissionsTable_20': "Коллектив:",
	'PermissionsTable_21': "Направление разработки:",
	'PermissionsTable_22': "Итерация:",
	'PermissionsTable_23': "Тип итерации:",
	'PermissionsTable_24': "Объяснение прав доступа: \"${0}\"",
	'PermissionsWorkingCopy_1': "Загрузка конфигурации прав доступа...",
	'PermissionsWorkingCopy_2': "Загрузка прав доступа для ${0}...",
	'PermissionsWorkingCopy_3': "Загрузка прав доступа для всех ролей...",
	'PermissionsWorkingCopy_4': "Загрузка настроенных областей прав доступа...",
	'PermissionsWorkingCopy_5': "Загрузка области для унаследованных прав доступа...",
	'PermissionsWorkingCopy_6': "Загрузка унаследованных прав доступа...",
	 
	'ProcessRoleDialog_1': "${0} [неизменяемо]",
	'ProcessRoleDialog_2': "Назначить роли в процессе для следующих участников: ${0}",
	'ProcessRoleDialog_3': "Примечание:",
	'ProcessRoleDialog_4': "${0} Упорядочение ролей, назначенных пользователю, отражает их относительный приоритет. Если поведение настроено для нескольких ролей, будет выполнено поведение, связанное с ролью пользователя, которая имеет высший приоритет.  Приоритет не влияет на права доступа. Среда выполнения процесса позволит пользователю выполнить действия, разрешенные для любой из назначенных ему ролей.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Отмена",
	'RolesEditor_DefaultIdentifier': "новая-роль",
	'RolesEditor_DefaultIdentifier_2': "новая-роль(${0})",
	'RolesEditor_RemoveProcessRole': "Удаление роли может вызвать несовместимое состояние спецификации процесса и зависимых параметров коллектива, если на роль по-прежнему есть ссылки.\nУдалить роль?",
	'RolesEditor_ChangeRoleIDMessage': "Изменение идентификатора роли может вызвать несовместимое состояние спецификации процесса и зависимую настройку коллектива, если есть ссылки на прежний идентификатор.",
	'RolesEditor_DuplicateIDMessage': "Роль с идентификатором '${0}' уже определена. Выберите другой идентификатор.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Необходимо указать идентификатор роли.",
	'RolesEditor_IdentifierRequired': "не задан идентификатор роли",
	'RolesEditorHTML_CreateRole': "Создать роль",
	'RolesEditorHTML_Cardinality': "Количество:",
	'RolesEditorHTML_Cardinality_Single': "Количество: один",
	'RolesEditorHTML_Cardinality_Many': "Количество: несколько",
	'RolesEditorHTML_DefinedRolesHeading': "Определенные роли",
	'RolesEditorHTML_DetailsHeading': "Сведения о роли",
	'RolesEditorHTML_Description': "Описание:",
	'RolesEditorHTML_Identifier': "Идентификатор:",
	'RolesEditorHTML_Many': "много",
	'RolesEditorHTML_MoveRoleDown': "Переместить выбранную роль вниз",
	'RolesEditorHTML_MoveRoleUp': "Переместить выбранную роль вверх",
	'RolesEditorHTML_Name': "Имя:",
	'RolesEditorHTML_DeleteRole': "Удалить роль",
	'RolesEditorHTML_Single': "одна",
	'RolesStore_0': "Любой пользователь (${0})",
	'TimelineDialog_CreateTimelineTitle': "Создать график",
	'TimelineDialog_EditTimelineTitle': "Изменить график",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Использовать этот график как график проекта",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "Новый график",
	'TimelineDialog_NewTimelineDefaultName_1': "Новый график (${0})",
	'TimelineDialogHTML_Cancel': "Отмена",
	'TimelineDialogHTML_DisplayName': "Отображаемое имя:",
	'TimelineDialogHTML_EndDate': "Конечная дата:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Сведения о графике",
	'TimelineDialogHTML_HeaderDetails': "Настроить сведения о графике.",
	'TimelineDialogHTML_Identifier': "Идентификатор:",
	'TimelineDialogHTML_StartDate': "Начальная дата:",
	'TimelineEditorHTML_1': "Восстановить...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Создать итерации...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Создать график...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Архивировать...",
	'TimelineEditorHTML_DeleteButtonLabel': "Удалить...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Дублировать...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Изменить свойства...",
	'TimelineEditorHTML_TimelineTreeLabel': "Определенные графики",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Вы действительно хотите добавить в архив итерацию '${0}' и все ее дочерние элементы?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Вы действительно хотите добавить в архив график '${0}' и все его итерации?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Вы действительно хотите удалить итерацию '${0}' и все ее дочерние элементы?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Вы действительно хотите удалить график '${0}' и все его итерации?",
	'TimelineEditor_MoveIterationTooltip': "Переместить выбранную итерацию",
	'TimelineEditor_SetCurrentIterationTooltip': "Настроить выбранную итерацию как текущую",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Отменить настройку выбранной итерации как текущей",
	'TimelineEditor_SetProjectTimelineTooltip': "Сделать выбранный график графиком проекта",
	'TimelineEditor_ShowArchivedTooltip': "Показать архивированные",
	'TimelineEditor_LoadingTimelines': "Загрузка графиков и итераций...",
	'TimelineEditor_CreateIterationsSummaryText1': "Настройте новый график. При необходимости добавьте иерархию подитераций.",
	'TimelineEditor_CreateIterationsSummaryText2': "Добавьте иерархию подитераций.",
	'TimelineEditor_NewIterationDefaultName': "Новая итерация",
	'TimelineEditor_NewIterationDefaultName_1': "Новая итерация (${0})",

	'TimelineStore_PendingTimelineLabel': "Ожидание...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "неизвестно",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[График проекта]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Сведения о типе итерации",
	'IterationTypeEditorHTML_Identifier' : "Идентификатор",
	'IterationTypeEditorHTML_Name' : "Имя",
	'IterationTypeEditorHTML_Summary' : "Краткое описание",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Определенные типы итераций',
	'IterationTypeEditor_ShowArchivedAction': "Показать архивированные",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Удалить выбранный тип итерации",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Архивировать тип итерации",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Восстановить тип итерации из архива",
	'IterationTypeEditor_NewIterationTypeAction' : "Создать новый тип итерации",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Вы действительно хотите поместить в архив тип итерации '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Новый тип итерации",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Новый тип итерации (${0})",
	'IterationTypeEditor_IdentifierRequired': "Требуется указать идентификатор типа итерации.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< требуется идентификатор типа итерации >",
	'IterationTypeEditor_DuplicateIDMessage': "Тип итерации с идентификатором '${0}' уже определен. Выберите другой идентификатор.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "В результате изменения идентификатора типа итерации станут неверными ссылки в спецификации процесса.",
	'IterationTypeEditor_LoadingIterationTypes': "Загрузка типов итераций...",
	'ProjectAreaEditor_2': "Вы действительно хотите перейти на другую страницу?\n\nВ редакторе есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.\n\nДля того чтобы продолжить, нажмите OK. Для того чтобы остаться на текущей странице, нажмите Отмена.",
	'ProjectAreaEditor_3': "В редакторе есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.",
	'ProjectAreaEditor_4': "Ошибка при получении шаблонов процесса из хранилища.",
	'ProjectAreaEditor_5': "Ошибка при развертывании стандартных шаблонов процесса в хранилище.",
	'ProjectAreaEditor_6': "Ошибка при получении данных области проекта",
	'ProjectAreaEditor_7': "Имя области проекта",
	'ProjectAreaEditor_8': "Изменить",
	'ProjectAreaEditor_9': "Предварительный просмотр",
	'ProjectAreaEditor_10': "Архивные области проекта",
	'ProjectAreaEditor_11': "Активные области проекта",
	'ProjectAreaEditor_12': "Ошибка при получении иерархии области проекта",
	'ProjectAreaEditor_13': "Шаблоны процесса не найдены. Развернуть наборы стандартных шаблонов можно с помощью ссылки ниже.",
	'ProjectAreaEditor_14': "Развернуть стандартные шаблоны процесса",
	'ProjectAreaEditor_15': "Развертывание стандартных шаблонов процесса может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_16': "Стандартные шаблоны процесса развернуты успешно.",
	'ProjectAreaEditor_17': "Загрузка...",
	'ProjectAreaEditor_18': "Имя",
	'ProjectAreaEditor_19': "Роли в процессе",
	'ProjectAreaEditor_20': "Адрес электронной почты",
	'ProjectAreaEditor_21': "Изменить роли в процессе...",
	'ProjectAreaEditor_22': "Удалить",
	'ProjectAreaEditor_23': "Изменить роли в процессе",
	'ProjectAreaEditor_24': "Сохранение области проекта... Инициализация проекта может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_25': "Выполняется сохранение...",
	'ProjectAreaEditor_26': "Необходимо указать имя области проекта",
	'ProjectAreaEditor_27': "Необходимо создать шаблон процесса или развернуть стандартные шаблоны процесса, щелкнув на ссылке.",
	'ProjectAreaEditor_28': "Необходимо выбрать шаблон процесса.",
	'ProjectAreaEditor_29': "Область проекта создана успешно.",
	'ProjectAreaEditor_30': "Область проекта сохранена успешно.",
	'ProjectAreaEditor_31': "Невозможно сохранить область проекта.",
	'ProjectAreaEditor_32': "При обновлении будут утеряны все изменения.  Продолжить?",
	'ProjectAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'ProjectAreaEditor_34': "Загрузка...",
	'ProjectAreaEditor_35': "Загрузка...",
	'ProjectAreaEditor_36': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте ${0}, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_37': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте новым участникам коллектива, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_41': "Отправка приглашений в коллектив...",
	'ProjectAreaEditor_42': "Отправить приглашения коллектива новым участникам?",
	'ProjectAreaEditor_43': "Приглашения в коллектив отправлены успешно.",
	'ProjectAreaEditor_44': "Приглашение в коллектив отправлено успешно.",
	'ProjectAreaEditor_45': "Не удалось отправить приглашения в коллектив.",
	'ProjectAreaEditor_46': "Нет",
	'ProjectAreaEditor_47': "по умолчанию",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Нет",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Ошибка при получении шаблонов процесса из хранилища.",
	'ProjectAreaEditor_51': "Пригласить в коллектив",
	'ProjectAreaEditor_52': "Ошибка при загрузке расширения для генерации тела письма с приглашением",	
	'ProjectAreaEditor_53': "При развертывании стандартных шаблонов в хранилище будут заменены все существующие в хранилище шаблоны с совпадающими идентификаторами.\n\nЭто нельзя будет отменить. Продолжить?",
	'ProjectAreaEditor_54': "В хранилище нет стандартных шаблонов. Для импорта шаблона щелкните на ссылке \"Импортировать шаблон\" на странице <a href=\"${0}\">Шаблоны</a>.",
	'ProjectAreaEditor_55': "Имя области проекта не может содержать символ '/'",
	'ProjectAreaEditor_56': "Регистрация в поставщике удаленного процесса...",
	'ProjectAreaEditor_57': "Инициализация совместного использования процесса на разных серверах...",
	'ProjectAreaEditor_58': "Невозможно инициализировать совместное использование процесса на разных серверах. Прекратите использование другого проекта для процесса, устраните ошибку и повторите попытку.",
	'ProjectAreaEditor_59': "Совместное использование процесса на разных серверах успешно инициализировано.",
	'ProjectAreaEditor_60': "В этом проекте могут отсутствовать последние изменения из поставщика удаленного процесса.",
	'ProjectAreaEditor_61': "переопределить это", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Вы действительно хотите прекратить совместное использование процесса?\n\nПри этом будут отключены все удаленные области проекта, использующие процесс данного проекта. В результате этого удаленные области проекта могут перейти в некорректное состояние.\n\nДля того чтобы прекратить совместное использование процесса, нажмите кнопку OK и сохраните область проекта снова.",
	'ProjectAreaEditor_63': "Загрузка области проекта...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "Невозможно инициализировать совместное использование процесса на разных серверах. Исправьте ошибку и повторите операцию.",
	'ProjectAreaEditor_AccessControlTabLabel': "Управление доступом",
	'ProjectAreaEditor_OverviewTabLabel': "Обзор",
	'ProjectAreaEditor_PermissionTabLabel': "Права доступа",
	'ProjectAreaEditor_RolesTabLabel': "Роли",
	'ProjectAreaEditor_TimelineTabLabel': "Графики",
	'ProjectAreaEditor_IterationTypesTabLabel': "Типы итераций",
	'ProjectAreaEditor_RolesDescription': "Каждая область проекта и каждая область коллектива может определять набор ролей. Определенные роли видны в области, где они объявлены, и во всех дочерних областях. Роли, определенные в области проекта, могут быть назначены пользователям для всей области проекта или в любой области коллектива. Роли, определенные в области коллектива, также могут быть назначены в этом коллективе или в любом дочернем коллективе. Порядок ролей в этом разделе определяет, как они будут упорядочены в других разделах редактора, но он не влияет на среду выполнения процесса.",
	'ProjectAreaEditor_AccessControlDescription': "Настройте права доступа пользователей для чтения области проекта и ее артефактов. В случае предоставления прав всей иерархии области проекта участник любого коллектива будет неявно получать права доступа ко всему проекту при добавлении в коллектив любым пользователем. Для строгого управления доступом предоставьте доступ только пользователям из списка прав доступа. Обратите внимание, что у администраторов хранилищ всегда есть доступ.<p/>Если разрешен общий доступ к процессу данной области проекта, любой пользователь, имеющий доступ на чтение к области проекта, которая использует этот процесс, будет иметь доступ на чтение к данной области проекта, несмотря на значение параметра на этой странице.",
	'ProjectAreaEditor_TimelinesDescription': "График проекта задает начальную и конечную дату, а также расписание итераций. Для вспомогательных операций можно определить дополнительные графики.<p><span class=\"dndNote\">Совет:</span>Порядок итераций можно изменить вручную с помощью перетаскивания.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Для типа итерации можно настроить набор прав доступа, который будет предоставляться всем итерациям этого типа.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Ошибка при получении служебных соединений с областью проекта.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Ошибка при получении служебных соединений с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Ошибка при получении информации о служебном соединении с областью проекта.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Ошибка при получении информации о служебном соединении с областью проекта: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Добавить ассоциацию",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Контейнер артефакта",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Ассоциация",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Действия",
	'ProjectAreaEditor_ErrorDeletingLink': "Не удалось удалить соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Не удалось удалить соединение ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Не удалось удалить обратное соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Не удалось удалить обратное соединение ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Не удалось создать соединения ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Не удалось создать соединения ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Не удалось создать обратное соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Не удалось создать обратное соединение ассоциации с областью проекта: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Не удалось получить доступ к этой области проекта. Пользователю должны быть предоставлены соответствующие права на чтение.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Для просмотра области проекта администратором проекта должны быть предоставлены права на чтение.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Попросите администратора проекта предоставить вам права на чтение.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Не найден контейнер артефакта для создания обратного соединения ассоциации типа ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Не найден контейнер артефакта, соответствующий области проекта, для создания обратного соединения ассоциации",
	'ProjectAreaEditor_CreatingBackLinks': "Создание обратных соединений ассоциации",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Создание обратного соединения ассоциации типа ${0} от ${1} к области проекта",
	'ProjectAreaEditor_NoConsumerRegistry': "Обратные соединения ассоциации не созданы, так как нет целевого реестра приемника",
	'ProjectAreaEditor_ReadingRootservices': "Чтение корневых ресурсов служб: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Определение URL служб области проекта с помощью чтения ресурса артефакта контейнера: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Размещение обратного соединения ассоциации типа ${0} в: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Размещено обратное соединение ассоциации типа ${0} в: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Удаление обратных соединений ассоциации",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Удаление обратных соединений ассоциации типа ${0} из ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Обратное соединение ассоциации типа ${0} удалено из ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Не удалось разместить обратное соединение ассоциации типа ${0} в целевом реестре приемника: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Не удалось прочитать ресурс контейнера артефактов: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Не удалось загрузить ресурс друзей при попытке обработки документа rootservices для сервера",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Выберите область проекта",
	'ProjectAreaEditor_NoProcessProviderName': "Нет",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Область проекта, предоставляющая процесс, не может быть пустой.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Общий доступ к процессу делает область проекта видимой любому пользователю, у которого есть доступ к области проекта, где используется этот процесс, вне зависимости от значения данного параметра управления доступом к проекту.\n\nПродолжить?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Определение контейнера проекта жизненного цикла...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Эта область проекта входит в проект жизненного цикла:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Загрузка...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Не удалось получить данные конфигурации.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Добавить показанные элементы в выбранные",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Удалить показанные элементы из выбранных",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Инвертировать выбор",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Выбрать все",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Отменить выбор всех",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Меню участников",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Меню администраторов",
	'ProjectAreaEditor_BulkAddRolesToMember': "Добавить роли в процессе...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Добавить роли в процессе для участников (${0})...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Удалить роли в процессе...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Удалить роли в процессе у участников (${0})...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Пригласить в коллектив...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Пригласить в коллектив участников (${0})...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Пригласить в коллектив...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Пригласить в коллектив администраторов (${0})...",
	'ProjectAreaEditor_RemoveMember': "Удалить участника",
	'ProjectAreaEditor_RemoveMembers': "Удалить участников (${0})",
	'ProjectAreaEditor_RemoveAdministrator': "Удалить администратора",
	'ProjectAreaEditor_RemoveAdministrators': "Удалить администраторов (${0})",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Вы действительно хотите перейти на другую страницу?\n\nИнициализация совместного использования процесса на разных серверах еще не окончена.\n\nДля того чтобы продолжить, нажмите OK. Для того чтобы остаться на текущей странице, нажмите Отмена.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Эта область проекта входит в проекты жизненного цикла (число проектов: ${0}):",
	'ProjectAreaEditorHTML_1': "Обновить",
	'ProjectAreaEditorHTML_2': "Сохранить",
	'ProjectAreaEditorHTML_3': "Создать коллектив...",
	'ProjectAreaEditorHTML_4': "Структура области коллектива",
	'ProjectAreaEditorHTML_5': "Сведения",
	'ProjectAreaEditorHTML_ProcessName': "Имя:",
	'ProjectAreaEditorHTML_6': "Краткое описание:",
	'ProjectAreaEditorHTML_7': "Показать все",
	'ProjectAreaEditorHTML_8': "Показать меньше",
	'ProjectAreaEditorHTML_9': "Показать все",
	'ProjectAreaEditorHTML_10': "Показать меньше",
	'ProjectAreaEditorHTML_11': "Процесс",
	'ProjectAreaEditorHTML_12': "Добавить...",
	'ProjectAreaEditorHTML_13': "Участники",
	'ProjectAreaEditorHTML_14': "Роли дают пользователям права доступа и определяют предварительные условия и последующие действия. Присвоенные здесь роли наследуются во всех областях коллектива данной области проекта. Все пользователи в хранилище имеют роль Все (по умолчанию) вне зависимости от участия.",
	'ProjectAreaEditorHTML_15': "Показать все",
	'ProjectAreaEditorHTML_16': "Показать меньше",
	'ProjectAreaEditorHTML_17': "Добавить...",
	'ProjectAreaEditorHTML_18': "Администраторы",
	'ProjectAreaEditorHTML_19': "При необходимости запросите права доступа у администратора. Администраторы проекта обладают правами на изменение и сохранение этой области проекта и входящих в ее состав областей коллектива.",
	'ProjectAreaEditorHTML_20': "Показать все",
	'ProjectAreaEditorHTML_21': "Доступные процессы:",
	'ProjectAreaEditorHTML_22': "Отфильтровать по локали:",
	'ProjectAreaEditorHTML_23': "Краткое описание:",
	'ProjectAreaEditorHTML_24': "Локаль:",
	'ProjectAreaEditorHTML_25': "Описание:",
	'ProjectAreaEditorHTML_26': "Показать меньше",
	'ProjectAreaEditorHTML_27': "Использует",
	'ProjectAreaEditorHTML_28': "Предоставляет",
	'ProjectAreaEditorHTML_29': "Загрузка дополнительных участников...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Эта область проекта может создавать и использовать артефакты в контейнерах.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Эти контейнеры могут создавать и использовать артефакты в области проекта.",
	'ProjectAreaEditorHTML_LinkAddButton': "Добавить...",
	'ProjectAreaEditorHTML_Links': "Ассоциации",
	'ProjectAreaEditorHTML_Timeline': "График:",
	'ProjectAreaEditorHTML_ChangeProcess': "Изменить...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Совместное использование процессов",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Укажите способ совместного использования конфигурации процессов между областями проекта:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Запретить совместное использование конфигурации процессов из этой области проекта",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Разрешить другим областям проекта использовать конфигурацию процессов из этой области проекта",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Использовать для этой области проекта конфигурацию процессов из другой области проекта",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Область проекта:",
	'ProjectAreaEditorHTML_ExploreProject': "Просмотр проекта",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Экспорт шаблона процесса...",
	'ProjectAreaManagementPage_1': "Администрирование области проекта",
	'ProjectAreaManagementPage_2': "Активные области проекта",
	'ProjectAreaManagementPage_3': "Архивные области проекта",
	'ProjectAreaManagementPage_4': "Изменить область проекта",
	'ProjectAreaManagementPage_5': "Изменить архивную область проекта",
	'ProjectAreaManagementPage_6': "Изменить область коллектива",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: отсутствует обязательный параметр 'args.action'",
	'ProjectAreaManagementPage_9': "Пользователи в области проекта",
	'ProjectAreaManagementPage_10': "Обновить",
	
	'ProcessBulkAddRolesDialog_Title': "Добавить роли",
	'ProcessBulkAddRolesDialog_HeaderText': "Добавить роли для следующего числа участников: ${0}", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Доступные роли:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Добавить",
	
	'ProcessBulkRemoveRolesDialog_Title': "Удалить роли",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Удалить роли у следующего числа участников: ${0}", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Доступные для удаления роли:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Удалить",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Описание:",
	'ProcessBulkEditRolesDialog_CancelButton': "Отмена",
	
	'SelectProcessAreaWidgetHTML_1': 'Выберите родительский коллектив или проект',
	'SelectProcessAreaWidgetHTML_2': 'Выберите область коллектива в родительском проекте',
	'SelectProcessAreaWidgetHTML_3': 'Выберите другой проект или коллектив в хранилище',
	'SelectProcessAreaWidget_1': 'Получение областей проектов и коллективов...',
	'SelectProcessAreaWidget_2': 'При получении областей проектов и коллективов возникла неполадка.',
	'SelectProcessAreaWidget_3': 'Выберите родительскую область проекта или коллектива:',
	'SelectProcessAreaWidget_4': 'Выберите область проекта или коллектива:',
	'SelectProcessAreaWidget_5': "Показать архивированные",
	'SelectRolesWizardStep_TitleEnding': "выбранные пользователи.",
	'SelectRolesWizardStep_Title': "Выбор ролей",
	
	'SelectUsersWidgetHTML_Header':"Выберите из списка доступных пользователей.",
	'SelectUsersWidgetHTML_SelectedUsers': "Выбранные пользователи:",		
	'SelectUsersWidget_Add': "Добавить",
	'SelectUsersWidget_Remove': "Удалить",
	
	'SelectUsersWizardStep_Title': "Выбрать пользователей",
	
	'TeamAreaEditor_2': "Загрузка...",
	'TeamAreaEditor_3': "Загрузка...",
	'TeamAreaEditor_5': "Вы действительно хотите перейти на другую страницу?\n\nВ редакторе области коллектива есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.\n\nДля того чтобы продолжить, нажмите OK. Для того чтобы остаться на текущей странице, нажмите Отмена.",
	'TeamAreaEditor_6': "В редакторе области коллектива есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.",
	'TeamAreaEditor_7': "Ошибка при получении данных области коллектива.",
	'TeamAreaEditor_8': "Имя области коллектива",
	'TeamAreaEditor_11': "Имя",
	'TeamAreaEditor_12': "Роли в процессе",
	'TeamAreaEditor_13': "Адрес электронной почты",
	'TeamAreaEditor_14': "Роли в процессе",
	'TeamAreaEditor_15': "Удалить",
	'TeamAreaEditor_16': "Изменить роли в процессе",
	'TeamAreaEditor_17': "[нет]",
	'TeamAreaEditor_18': "Сначала выберите структуру процесса",
	'TeamAreaEditor_19': "Ошибка при получении графиков родительской области проекта.",
	'TeamAreaEditor_20': "Ошибка при получении графика родительской области коллектива.",
	'TeamAreaEditor_21': "Описание графика недоступно",
	'TeamAreaEditor_22': "С выбранной областью проекта не связаны никакие графики.",
	'TeamAreaEditor_23': "(новая область коллектива)",
	'TeamAreaEditor_24': "Архивные области проекта",
	'TeamAreaEditor_25': "Активные области проекта",
	'TeamAreaEditor_26': "Выполняется сохранение...",
	'TeamAreaEditor_27': "Необходимо указать имя области коллектива",
	'TeamAreaEditor_28': "Необходимо выбрать структуру процесса",
	'TeamAreaEditor_29': "Область коллектива создана успешно.",
	'TeamAreaEditor_30': "Область коллектива сохранена успешно.",
	'TeamAreaEditor_31': "Невозможно сохранить область коллектива.",
	'TeamAreaEditor_32': "При обновлении будут утеряны все изменения.  Продолжить?",
	'TeamAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'TeamAreaEditor_35': "Имя области коллектива не должно содержать символ '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Нет]",
	'TeamAreaEditor_40': "Загрузка области коллектива...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Не удалось получить доступ к этой области коллектива. Пользователю должны быть предоставлены соответствующие права на чтение.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Для просмотра области коллектива администратором проекта должны быть предоставлены права на чтение.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Попросите администратора проекта предоставить вам права на чтение области коллектива.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Обновить",
	'TeamAreaEditorHTML_2': "Сохранить",
	'TeamAreaEditorHTML_3': "Создать коллектив...",
	'TeamAreaEditorHTML_4': "Структура области коллектива",
	'TeamAreaEditorHTML_5': "Сведения",
	'TeamAreaEditorHTML_6': "Краткое описание:",
	'TeamAreaEditorHTML_7': "Показать все",
	'TeamAreaEditorHTML_8': "Показать меньше",
	'TeamAreaEditorHTML_9': "Описание:",
	'TeamAreaEditorHTML_10': "Показать все",
	'TeamAreaEditorHTML_11': "Показать меньше",
	'TeamAreaEditorHTML_12': "График",
	'TeamAreaEditorHTML_13': "Добавить...",
	'TeamAreaEditorHTML_14': "Роли дают пользователям права доступа и определяют предварительные условия и последующие действия. Присвоенные здесь роли наследуются во всех дочерних областях коллектива. Все пользователи в хранилище имеют роль Все (по умолчанию) вне зависимости от участия.",
	'TeamAreaEditorHTML_15': "Показать все",
	'TeamAreaEditorHTML_16': "Показать меньше",
	'TeamAreaEditorHTML_17': "Добавить...",
	'TeamAreaEditorHTML_18': "Администраторы",
	'TeamAreaEditorHTML_19': "При необходимости запросите права доступа у администратора. Администраторы коллектива обладают правами на изменение и сохранение этой области коллектива, а также ее дочерних областей коллектива.",
	'TeamAreaEditorHTML_20': "Показать все",
	'TeamAreaEditorHTML_21': "Показать меньше",
	'TeamAreaEditorHTML_22': "Участники",
	'TeamAreaEditorHTML_23': "Загрузка дополнительных участников...",
	'TeamInvitationDialogHTML_1': "Новые участники добавлены в коллектив.",
	'TeamInvitationDialogHTML_2': "Выберите участников, которые должны получить электронную почту с приглашением в коллектив:",
	'TeamInvitationDialogHTML_3': "Выбрать все",
	'TeamInvitationDialogHTML_4': "Отменить выбор всех",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Отмена",
	'Timeline_DecoratorText_ProjectTimeline': "[График проекта]",
	'Timeline_DecoratorText_Archived': "(в архиве)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Для всех (игнорировать настройку этих данных в дочерних областях)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Настроить данные конфигурации",
	'ConfigurationDataEditorContainerHTML_Delete': "Удалить переопределение",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Эти данные конфигурации будут удалены при сохранении.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Загрузка редактора данных конфигурации...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Не удалось загрузить расширение для редактора с ИД <span style='color: orange;'>${0}</span>. Убедитесь в том, что для него определено расширение для точки расширения <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Эти данные конфигурации поступают из процесса, заданного в другой области проекта, ${0}.<br/>После настройки этих данных конфигурации область проекта перестанет наследовать изменения данных в ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Эти данные конфигурации поступают из процесса, заданного в другой области проекта, ${0}.<br/><br/>Эти данные настроены как окончательные в ${0}. Дополнительная настройка не допускается.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Вы действительно хотите удалить эти данные конфигурации?\n\nПри этом из области проекта будет удалено все содержимое данных конфигурации.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Вы действительно хотите отменить изменения в данных конфигурации?\n\nПри этом будут отменены все изменения, которые были внесены в редакторе данных конфигурации, но не были сохранены.",
	'ConfigurationDataEditorContainer_EditorUndefined':"Не удалось загрузить редактор данных конфигурации <span style='color: orange;'>${0}</span>. Убедитесь в том, что он определен и расположен в правильном каталоге",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "Не удалось загрузить редактор данных конфигурации <span style='color: orange;'>${0}</span>. Убедитесь в том, что виджет правильно определен",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Без категории",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Загрузка данных конфигурации...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Загрузка редактора данных конфигурации...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Ошибка при загрузке содержимого данных конфигурации в редактор <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Нет областей проекта, предоставляющих информацию о процессах.",
	'ProcessProviderDialogHTML_Heading': "Выберите область проекта.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Отмена",
	'ProcessProviderDialog_0': "Выберите приложение.",
	'ProcessProviderDialog_1': "Приложения",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Получение поставщиков удаленных процессов...",
	'ProcessProviderDialog_Loading': "Загрузка...",
	'ProcessProviderDialog_LoadingPercent': "Загрузка приложений... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Ошибка при получении поставщиков процессов.",
	'ProcessProviderDialog_NoErrorDetails': "Сведения не доступны.",
	'ProcessProviderDialog_Prompt': "Выберите область проекта.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Приложения:",
	'ProcessProviderDialog_ProjectAreas': "Области проекта:",
	'ProcessProviderDialog_NoApplicationsFound' : "Приложение не найдено.",
	'ProjectAreaManagementMenu_Browse': "Обзор",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Активные области проекта",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Архивные области проекта",
	'ProjectAreaManagementMenu_Create': "Создать",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Область проекта",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Проект жизненного цикла",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Последние области проектов",
	'TeamInvitationEditorHTML_0': "Тема приглашения по электронной почте:",
	'TeamInvitationEditorHTML_1': "Текст приглашения по электронной почте:",
	'TeamInvitationEditorHTML_2': "Вставить переменную...",
	'TeamInvitationEditorHTML_3': "Отправить копию приглашения отправителю",
	'TeamInvitationEditor_0': "Тема электронного письма не должна быть пустой.",
	'TeamInvitationEditor_1': "Тело электронного письма не должно быть пустым.",
	'SelectVariableDialogHTML_0': "Выберите переменную для использования в шаблоне приглашения по электронной почте.",
	'SelectVariableDialogHTML_1': "Выберите переменную:",
	'SelectVariableDialogHTML_2': "Описание переменной:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Отмена",
	'SelectVariableDialog_1': "Выбрать переменную"
});

