/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Konfigurovat e-mailové oznámení",
	'wizardPageDescription': "Některé serverové a aplikační komponenty komunikují s uživateli e-mailem. Při výchozím nastavení nejsou e-mailová oznámení povolena. Chcete-li e-mailová oznámení povolit, vyberte v rozevíracím políčku volbu \"Povoleno\", nastavte vlastnosti konfigurace e-mailu a volitelně vyberte, která sada uživatelů by měla tyto e-maily dostávat (při výchozím nastavení obdrží e-mail všichni uživatelé). ",
	'step1Label': "Krok 1:",
	'step1Title': "Nastavit e-mailová oznámení",
	'step1Description': "Tato vlastnost je globální přepínač pro povolení e-mailových oznámení pro všechny instalované aplikace. E-mailová oznámení jsou dostupná pro artefakty, jako: pracovní položky, schválení, dokumenty, požadavky a mnoho dalších akcí ve všech aplikacích.",
	'enableEmailLabel': "E-mailová oznámení:",
	'disabledOption': "Zakázáno",
	'enabledOption': "Povoleno",
	'step2Label': "Krok 2:",
	'step2Title': "Konfigurovat e-mailový server",		
	'step3Label': "Krok 3:",
	'step3Title': "Určit seznam příjemců e-mailových oznámení",
	'step3Description': "E-mailová oznámení lze odesílat všem uživatelům nebo určené skupině příjemců.",
	'restrictEmailLabel': "Omezit e-mailová oznámení na:",
	'noRestrictOption': "(Bez omezení)",
	'whitelistOption': "Filtr příjemců",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",

	// widget	
	'loading': "Načítání nastavení e-mailového oznámení...",  
	'testing': "Testování připojení k serveru SMTP...",  
	'disabled': "E-mailové oznámení je zakázáno. Zkonfigurujte nastavení nebo pokračujte klepnutím na tlačítko Další.",
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Otestujte připojení nebo pokračujte vrácením změn.",  
	'pendingErr': "Některé hodnoty vlastností jsou neplatné. Opravte označené vlastnosti nebo pokračujte vrácením změn.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Otestujte připojení nebo pokračujte vrácením změn.", 
	'connectedOk': "Připojení SMTP je navázáno. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "CRJAZ1562E Připojení SMTP nelze navázat. Ověřte nastavení a zopakujte otestování.", 
	'connectedWarn': "CRJAZ1563W Pokus o připojení SMTP vygeneroval varování. Vyřešte varování nebo pokračujte klepnutím na tlačítko Další.", 
	'saveErr': "CRJAZ1565E Došlo k chybě při ukládání vlastností konfigurace.",
	
	'whitelist': "Řetězec filtrů příjemců omezující e-mailové oznámení. Může obsahovat zástupné znaky '*' a '?'. Např.: *@yourcompany.com",
	'connectionError': "CRJAZ1564E Chyba při načítání stavu připojení."  
		
})	



